/*!
 * Odaxa Bilişim Teknolojileri
 * www.odaxa.com.tr
 */
/**Genel CSs**/
body {
    background: #F9F9F9;
    font-family: 'Cuprum', sans-serif;
}
.marginsil {padding:0;}
.row {margin:0px;}
.margin-top-none {margin-top: 0 !important;}
.navbar-default {background-color: #fff; box-shadow: 0 0 10px rgba(0,0,0,.9); font-weight: 700;}
.navbar {margin-bottom:0px; border-radius:0px;}
.ustbg {background:#000000; height:140px; padding-left:0px;}
.bg2 {background:url(../img/bg2.jpg) repeat-x; height:140px; position:relative; }
.ust {margin-top:-140px;}
.mobillogo {padding:15px 0px 15px 0px; display:none;}
/**slider**/
.carousel-inner { z-index:-1; border-bottom: 5px solid #000;}
.yazihizalama {text-align:justify;}
/**Haber**/
.haberbg {background:#f5f5f5; border:solid 1px #ccc; padding:8px; margin-bottom:10px;}
.projeortala{  height: 250px; width: 100%; display: table; text-align: center;}
.projeokck {height: 90px; width: 100%; display: table; text-align: center;}
.slogansil {margin-top:55px;}
.haberbg a {color:inherit; text-decoration:none;}
a {
    color: #4b4b4b;
    text-decoration: none;
    background-color: transparent;
}
a:hover {
    color: #333;
    text-decoration: none;
}
h4{ margin:15px 0 15px; }
h4 b{ font-weight: 500; }
p{ margin: 10px 0; }

/**Proje**/
.anaproje {margin-top:60px; margin-bottom:50px; background:#f5f5f5; padding:20px 0px 20px 0px; color:#333; border-bottom:solid 1px #cccccc; border-top:solid 1px #cccccc;}
/**Sayfa**/
.sayfabasligi {min-width:1000px; position:absolute; font-size:40px; margin-top:50px; padding:3px 0px 3px 10px;
background: -moz-linear-gradient(left,  rgba(255,255,255,.7) 0%, rgba(255,255,255,0) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,.7)), color-stop(100%,rgba(255,255,255,0)));
background: -webkit-linear-gradient(left,  rgba(255,255,255,.7) 0%,rgba(255,255,255,0) 100%);
background: -o-linear-gradient(left,  rgba(255,255,255,.7) 0%,rgba(255,255,255,0) 100%);
background: -ms-linear-gradient(left,  rgba(255,255,255,.7) 0%,rgba(255,255,255,0) 100%);
background: linear-gradient(to right,  rgba(255,255,255,.7) 0%,rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); }

/*padding*/
.pt{padding-top: 0;} .pr{padding-right: 0;} .pb{padding-bottom: 0;} .pl{padding-left: 0;} .plr{padding: 0;}
.ptbes{padding-top: 5px !important;} .prbes{padding-right: 5px !important;} .pbbes{padding-bottom: 5px !important;} .plbes{padding-left: 5px !important;} .padbes{padding: 5px !important;}
.pt7b{padding-top: 7.5px!important;} .pr7b{padding-right: 7.5px!important;} .pb7b{padding-bottom: 7.5px!important;} .pl7b{padding-left: 7.5px!important;} .pad7b{padding: 7.5px!important;}
.pton{padding-top: 10px !important;} .pron{padding-right: 10px !important;} .pbon{padding-bottom: 10px !important;} .plon{padding-left: 10px !important;} .padon{padding: 10px !important;}
/*margin*/
.mt{margin-top: 0;} .mr{margin-right: 0;} .mb{margin-bottom: 0;} .ml{margin-left: 0;}.marsif{margin: 0 !important;}
.mton{margin-top: 10px;} .mron{margin-right: 10px;} .mbon{margin-bottom: 10px;} .mlon{margin-left: 10px;} .maron{margin: 10px;}
.mtbes{margin-top: 5px;} .mrbes{margin-right: 5px;} .mbbes{margin-bottom: 5px;} .mlbes{margin-left: 5px;} .marbes{margin: 5px;}
/*Font Size*/
.f11{font-size: 11px !important;} .f12{font-size: 12px !important;} .f13{font-size: 13px !important;} .f14{font-size: 14px !important;}
.f15{font-size: 15px !important;} .f16{font-size: 16px !important;}  .f18{font-size: 18px !important;} .f20{font-size: 20px; !important}
.f22{font-size: 22px !important;} .f24{font-size: 24px !important;} .f26{font-size: 26px !important;}.f36{font-size: 36px !important;}
.fb{font-weight: bold !important;} .fb5{font-weight: 500;} .fb6{font-weight: 600;} .fb7{font-weight: 700;}
.em1{font-size: 1em;}  .em2{font-size: 2em;} .em3{font-size: 3em;} .em4{font-size: 4em;} .em5{font-size: 5em;} .fl{font-weight: 400 !important;}
.em6{font-size: 6em;}  .em7{font-size: 7em;} .em12{font-size: 12em;} .em20{font-size: 20em;}
.rem18{font-size: 1.8rem !important;} .taj{text-align: justify;}

/**Proje**/
.kckres {margin:0px; padding:3px;}
.aciklamabg {background:#333; color:#fff; font-size:18px; padding:8px 5px 8px 5px; margin-bottom:10px;}
/**Referanslar**/
.referanscerceve {height:200px; width:100%; display: table; text-align: center;}
.fotoimg {top: 50%; display: table-cell; vertical-align: middle;}
.odaxa {opacity: .5;transition: opacity .5s ease-out;-moz-transition: opacity .5s ease-out;-webkit-transition: opacity .5s ease-out;-o-transition: opacity .5s ease-out;}
.odaxa:hover {opacity:1;}
/**Blog**/
.blogcerceve {height:150px; width:100%; display: table; text-align: center;}

/**Yan Menü**/
.kategoriust {margin-top:70px;}
.sidebar-nav { top: 0; margin: 0; padding: 0; list-style: none; }
.sidebar-nav li { position: relative; line-height: 20px; display: inline-block; width: 100%; font-size: 13px; text-transform: uppercase; font-weight: 600; }
.sidebar-nav li:before { content: ''; position: absolute; top: 0; left: 0; z-index: -1; height: 100%; width: 3px; background-color: #1c1c1c; -webkit-transition: width .2s ease-in; -moz-transition: width .2s ease-in; -ms-transition: width .2s ease-in; transition: width .2s ease-in; }
.sidebar-nav li:nth-child(2):before { background-color: #ec1b5a; }
.sidebar-nav li:nth-child(3):before { background-color: #79aefe; }
.sidebar-nav li:nth-child(4):before { background-color: #314190; }
.sidebar-nav li:nth-child(5):before { background-color: #279636; }
.sidebar-nav li:nth-child(6):before { background-color: #7d5d81; }
.sidebar-nav li:nth-child(7):before { background-color: #ead24c; }
.sidebar-nav li:nth-child(8):before { background-color: #2d2366; }
.sidebar-nav li:nth-child(9):before { background-color: #35acdf; }
.sidebar-nav li:hover:before, .sidebar-nav li.open:hover:before { width: 100%; -webkit-transition: width .2s ease-in; -moz-transition: width .2s ease-in; -ms-transition: width .2s ease-in; transition: width .2s ease-in; }
.sidebar-nav li a { display: block; color: #333; text-decoration: none; padding: 10px 15px 10px 30px; }
.sidebar-nav li a:hover, .sidebar-nav li a:active, .sidebar-nav li.open a:hover, .sidebar-nav li.open a:active { color: #fff; text-decoration: none; background-color: transparent; }
.sidebar-nav li a:focus, .sidebar-nav li.open a:focus { color:#333; }
.sidebar-nav > .sidebar-brand { height: 65px; font-size: 20px; line-height: 44px; }
.sidebar-nav .dropdown-menu { position: relative; width: 100%; padding: 0; margin: 0; border-radius: 0; border: none; background-color: #ccc; box-shadow: none; }
.sidebar-nav li ul { display: none; }
.ic-sayfa { padding: 20px 0; }
/**Fot**/
.fot {background:#f0f0f0; padding:5px; font-size:12px; color:#333; border-top:2px solid #333;}
@media (min-width:768px) {
.nav>li>a { position: relative; display: block; padding: 15px 20px; }
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover { border-color: #1A2A37; }
.nav-bg { height: 0px; width: 100%; position: absolute; top: 50px; background: #e7e7e7; transition: all .5s ease-in-out; border-bottom: 1px solid rgba(0,0,0,.1); }
.menu-open .nav-bg { height: 50px }
.menu-open #page { padding-top:60px; transition: all .2s ease-in-out; }
#page { height:1000px; }
.navbar-nav.nav > li { position: static }
.navbar-nav.nav .dropdown-menu { left: 0 !important; right: 0 !important; box-shadow: none; border: none; margin: 0 auto; max-width: 1170px; background:transparent; padding: 0; }
.navbar-nav.nav .dropdown-menu > li { float: left; border-bottom:0px; }
.navbar-nav.nav .dropdown-menu > li > a { width: auto !important; background: transparent; line-height: 49px; padding-top: 0; padding-bottom: 0; margin: 0; }
}
.fot ul{ list-style: none; margin: 0; padding: 0; display: inline-block; }
.fot ul li{ float: left; margin-right: 7px; }
.fot ul li:before { font: normal normal normal 5px/1 FontAwesome; display: inline-block; padding-right: 0.45rem; padding-left: 0.55rem; color: #a1a1a1; content: "\f111"; line-height: 20px; float: right; }
.fot ul li:last-child:before{ display: none; }
.fot ul li a{ text-transform: capitalize; }
.fot p{ margin: 0 0 5px 0; }
ul.sayfa-liste{ list-style: none; padding: 0; margin: 0; }
ul.sayfa-liste li a .media img{ width: 64px; height: 64px; object-fit: contain; margin-right: 1rem; }
ul.sayfa-liste .aciklama{ font-size: 13px; letter-spacing: 0.3px; overflow: hidden; height: 40px; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
ul.sayfa-liste .aciklama p{ margin: 5px 0; }
ul.sayfa-liste h5{ text-transform: uppercase; font-size: 16px; font-weight: 600; letter-spacing: 0.3px; margin: 0; }
.navbar-nav>li>a { color: #777; position: relative; display: block; padding: 15px 20px; line-height: 20px; font-weight: 600; font-size: 14px; }
.breadcrumb { border-radius: 0!important; font-weight: 400; letter-spacing: 0.5px; font-size: 13px; margin: 7px 0; background: transparent; margin-bottom: 0!important; padding: 10px 15px; }
.breadcrumb-item + .breadcrumb-item::before { font: normal normal normal 14px/1 FontAwesome; display: inline-block; padding-right: 0.65rem; padding-left: 0.65rem; color: #a1a1a1; content: "\f105"; }
.breadcrumb-item a{ color:#f3f3f3; }
.breadcrumb-item a:hover{ color:#777; text-decoration: none; }
.breadcrumb-item.active { color: #000; }
.anabreads{ background:#353535; padding:5px 15px; }
.anabreads h1{ color:#fff; font-size: 22px; margin-bottom: 0; }
.baslik-pd { background: #333; color: #fff; font-size: 15px; padding: 8px 10px 8px 10px; margin: 0 0 10px; letter-spacing: 0.5px; }
.baslik-pd-ana{ border-bottom: solid 1px #dedede; padding-bottom: 7px; font-size: 22px; margin-bottom: 15px; letter-spacing: 0.5px; }
.proje-kutu{ text-transform: uppercase; font-size: 18px; }
.proje-kutu a{ color:#333; }
.proje-kutu a:hover{ text-decoration: none; }
.proje-kutu img{ width: 100%; height: 250px; object-fit: contain; }
.proje-kutu h5{ text-align: center; font-size: 16px; letter-spacing: 0.5px; margin-top: 10px; }
label { display: inline-block; margin-bottom: 3px; color: #1a1a1a; font-weight: 600; text-transform: uppercase; font-size: 12px; letter-spacing: 1px; }
input[type=text] { background-color: rgba(255, 255, 255, 0.3); padding: 15px; width: 100%; margin: 0 0; color: #363636; letter-spacing: 1px; font-size: 14px; border: solid 1px #ced4da; }
input[type=text]:focus { border: solid 1px rgb(174, 178, 179); }
input[type=email] { background-color: rgba(255, 255, 255, 0.3); padding: 15px; width: 100%; margin: 0 0; color: #363636; letter-spacing: 1px; font-size: 14px; border: solid 1px #ced4da; }
input[type=date] { background-color: rgba(255, 255, 255, 0.3); padding: 15px; width: 100%; margin: 0 0; color: #363636; letter-spacing: 1px; font-size: 14px; border: solid 1px #ced4da; }
input[type=number] { background-color: rgba(255, 255, 255, 0.3); padding: 15px; width: 100%; margin: 0 0; color: #363636; letter-spacing: 1px; font-size: 14px; border: solid 1px #ced4da; }
input[type=phone] { background-color: rgba(255, 255, 255, 0.3); padding: 15px; width: 100%; margin: 0 0; color: #363636; letter-spacing: 1px; font-size: 14px; border: solid 1px #ced4da; }
input[type=email]:focus { border: solid 1px rgb(174, 178, 179); }
textarea { background-color: rgba(255, 255, 255, 0.3); padding: 15px; width: 100%; color: #363636; letter-spacing: 0.7px; font-size: 14px; border: solid 1px #ced4da; border-radius: 0; }
textarea:focus { border: solid 1px rgb(174, 178, 179); }
input::-webkit-input-placeholder { color: #c3c3c3; }
textarea::-webkit-input-placeholder { color: #c3c3c3; }
input[type=submit] { background-color: rgba(255, 255, 255, 0.3); border: solid 1px rgb(187, 179, 169); padding: 8px 20px; color: #515252; text-transform: uppercase; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -o-transition: all 0.5s ease; float: right; letter-spacing: 1px; margin: 0 0 15px 0; }
input[type=submit]:hover { border: solid 1px #4d4c4b; background: #4d4c4b; color: #fff; }
.menualan{ background-color: #fff; box-shadow: 0 0 10px rgba(0,0,0,.9); font-weight: 700; }
.bmenu li a { position: relative; display: block; padding: 15px 20px; color:#777; }
.bmenu li a:hover{ color:#333; text-decoration: none; }
.head-baslik { font-size: 32px; padding: 10px 0px 10px 10px; background: -moz-linear-gradient(left, rgba(255,255,255,.7) 0%, rgba(255,255,255,0) 100%); background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,.7)), color-stop(100%,rgba(255,255,255,0))); background: -webkit-linear-gradient(left, rgba(255,255,255,.7) 0%,rgba(255,255,255,0) 100%); background: -o-linear-gradient(left, rgba(255,255,255,.7) 0%,rgba(255,255,255,0) 100%); background: -ms-linear-gradient(left, rgba(255,255,255,.7) 0%,rgba(255,255,255,0) 100%); background: linear-gradient(to right, rgba(255,255,255,.7) 0%,rgba(255,255,255,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); }
.page-head{ margin-top: -20px; margin-bottom: 1.5rem!important; background-position: center!important; }
.frontdil{ list-style: none; margin: 0; padding: 0; }
.frontdil li{ float: right; margin: 0 5px; }
.dil-img{ width: 25px; }
.fososyal{ background: #f0f0f0; padding: 5px 15px; }
.fososyal ul{ list-style: none; text-align: center; display: table; margin: 0 auto; padding: 0; }
.fososyal ul li{ float: left; padding: 0 .65rem; }
.fososyal ul li a{ font-size: 20px; color: #777; }
.fososyal ul li a:hover{ color: #333; }
.x_category{ border-bottom: solid 1px #dedede; padding: 5px 0; }
.x_category:before { font: normal normal normal 10px/1 FontAwesome; display: inline-block; padding-right: 0.55rem; color: #a1a1a1; content: "\f054"; line-height: 25px; float: left; }
.hayaksi{ text-align: center; padding: 100px 0; }
.hayaksi h1{ font-size: 250px; color:#424242; }
.hayaksi h2 { color: #424242; font-size: 2.5em; font-weight: 500; letter-spacing: 1px; }
.isDisabled { color: currentColor; cursor: not-allowed; opacity: 0.5; text-decoration: none; }
.bodybg { background-color: #FFFFFF; }

@media (max-width:995px){
.mobilsil {display:none;}
.mobillogo {display:block;}
.sayfabasligi {display:none;}
.kategoriust {margin-top:10px;}
}
@media (max-width:1200px){
.slogansil {display:none;}
}
@media (max-width: 580px){
    .navbar-toggler { background: #e8e8e8; font-size: 1.5em; margin: 0; position: absolute; right: 0; top: 7px; }
    .navbar-expand-md{ min-height: 50px; }
    .breadcrumb{ margin: 0; font-size: 11px; padding: 5px 15px; }
    .anabreads{ padding: 5px 0; }
    .anabreads .container{ padding: 0; }
    .breadcrumb-item + .breadcrumb-item::before { padding-right: 0.35rem; padding-left: 0.35rem; }
    ul.sayfa-liste{ margin-bottom: 20px; }
    .baslik-pd{ margin: 10px 0 10px; }
}
